Torna indietro   BaroneRosso.it - Forum Modellismo > Elettronica > Radiocomandi


Rispondi
 
Strumenti discussione Visualizzazione
Vecchio 13 gennaio 20, 13:27   #11111 (permalink)  Top
User
 
L'avatar di davinja
 
Data registr.: 25-09-2012
Residenza: Vicenza
Messaggi: 407
R9M ACCESS e non

Allego screenshot della simulazione X10 Express con modulo R9M e R9M 2019
Immagini allegate
Tipo file: jpg Annotazione 2020-01-13 132228.jpg‎ (23,8 KB, 121 visite)
Tipo file: jpg Annotazione 2020-01-13 132924.jpg‎ (23,1 KB, 103 visite)

Ultima modifica di davinja : 13 gennaio 20 alle ore 13:30
davinja non è collegato   Rispondi citando
Vecchio 13 gennaio 20, 23:30   #11112 (permalink)  Top
User
 
L'avatar di Codicefiscale
 
Data registr.: 09-01-2008
Residenza: L'Aquila
Messaggi: 157
Citazione:
Originalmente inviato da davinja Visualizza messaggio
Se fai la modifica per passare ad ACCESS il modulo esterno R9M puoi impiegarlo, anche se non è R9M 2019 (ACCESS). Il vantaggio della versione 2019 è che con ACCESS puoi sfruttare contemporaneamente la telemetria del modulo in 2,4 Ghz (ISRM) e di quello esterno, mentre col sistema ACCST devi scegliere tra uno dei due (modulo interno a 2,4Ghz o modulo esterno).

Smanettando sulla Horus 10 Express (ACCESS) ho visto che puoi impostare il modulo interno ISRM in ACCESS e quello esterno in ACCST (R9M), ma non ho fatto la prova di funzionamento.

Sicuramente impostando sia il modulo interno che quello esterno in ACCST (R9M) funziona.



Per farti un'idea di cosa ho scritto scarica Companion 2.3.4, imposta come radio X10 Express, crea un modello e smanetta col simulatore; e buon divertimento
Ciao, purtroppo pare che non sia così nella realtà perché avevo scritto a horusrc e loro mi hanno confermato che non è possibile usare ancora il modulo r9m 2017 anche installando il kit upgrade per la Horus x10s. Invece acquistando il modulo r9m 2019 per usarlo sulla Horus x10s col kit upgrade ACCESS, questo lavorerà sempre solo col protocollo ACCST.


Inviato dal mio ANE-LX1 utilizzando Tapatalk
Codicefiscale non è collegato   Rispondi citando
Vecchio 14 gennaio 20, 10:12   #11113 (permalink)  Top
User
 
L'avatar di davinja
 
Data registr.: 25-09-2012
Residenza: Vicenza
Messaggi: 407
Codicefiscale

Ciao, se le cose stanno come ti ha comunicato HorusRc mi viene in mente un noto proverbio veneto: se peso el tacon del sbrego (é peggio il rattoppo dello strappo) :-). Comunque ho posto un quesito in merito su RCGroups:
https://www.rcgroups.com/forums/show...M#post43594473
Vediamo cosa salta fuori
davinja non è collegato   Rispondi citando
Vecchio 14 gennaio 20, 13:28   #11114 (permalink)  Top
User
 
L'avatar di Codicefiscale
 
Data registr.: 09-01-2008
Residenza: L'Aquila
Messaggi: 157
Citazione:
Originalmente inviato da davinja Visualizza messaggio
Ciao, se le cose stanno come ti ha comunicato HorusRc mi viene in mente un noto proverbio veneto: se peso el tacon del sbrego (é peggio il rattoppo dello strappo) :-). Comunque ho posto un quesito in merito su RCGroups:

https://www.rcgroups.com/forums/show...M#post43594473

Vediamo cosa salta fuori
Ti giro tutta la mail nella quale chiedevo solo se potevo utilizzare il modulo R9M 2017 sulla X10s modificata con upgrade ad Access. La risposta è lunga e contorta e la soluzione migliore, per loro ovviamente, è che io acquisti una radio nuova se voglio usare il long range...

Hi Gianluca,
Thanks for contacting us.

Did you means if our R9m long range module can used for X10S?

R9 series receivers must compatible with R9m long range module, and need to confirm the module and receivers under same protocal before use.

If your Horus X10S is ACCST protocal, we suggest you flash the R9m module and receivers to ACCST protocal.

And if you want to use ACCESS protocal, please order X10/X10S upgrade module on our website.

But still cannot use R9m long range module and R9 series receivers under ACCESS protocal even you update the X10/X10S ACCST to ACCESS protocal.

So we suggest to order our new series ACCESS protocal transmitter if you still want to use R9M module under ACCESS protocal.


About the R9m module itself, R9m 2017 module only support ACCST protocal, and Frsky launched new ACCESS protocal R9m 2019 module.

R9m 2019 module can support ACCST and ACCESS protocal too, but X10/X10S only can use R9m module under ACCST protocal even use Frsky X10/X10S upgrade kit.


Please inform us for any points.

Thanks for your support to Horus.



Inviato dal mio ANE-LX1 utilizzando Tapatalk
Codicefiscale non è collegato   Rispondi citando
Vecchio 16 gennaio 20, 20:14   #11115 (permalink)  Top
User
 
L'avatar di davinja
 
Data registr.: 25-09-2012
Residenza: Vicenza
Messaggi: 407
Importante aggiornamento FrSky

Come anticipato:
https://www.frsky-rc.com/important-f...ate-accst-d16/
davinja non è collegato   Rispondi citando
Vecchio 19 gennaio 20, 10:42   #11116 (permalink)  Top
User
 
L'avatar di Conte
 
Data registr.: 27-07-2019
Residenza: Parma
Messaggi: 19
Come nasce questo aggiornamento così importante dopo così tanto tempo x le Frsky Accst?
Io ho una x7s, dovrò farlo e pure alle riceventi...

Inviato dal mio Redmi Note 5 utilizzando Tapatalk
Conte non è collegato   Rispondi citando
Vecchio 19 gennaio 20, 12:12   #11117 (permalink)  Top
User
 
L'avatar di davinja
 
Data registr.: 25-09-2012
Residenza: Vicenza
Messaggi: 407
Citazione:
Originalmente inviato da Conte Visualizza messaggio
Come nasce questo aggiornamento così importante dopo così tanto tempo x le Frsky Accst?
Io ho una x7s, dovrò farlo e pure alle riceventi...

Inviato dal mio Redmi Note 5 utilizzando Tapatalk
Leggi qua https://www.baronerosso.it/forum/rad...i-servo-1.html
davinja non è collegato   Rispondi citando
Vecchio 02 aprile 20, 19:04   #11118 (permalink)  Top
User
 
Data registr.: 19-05-2011
Residenza: A casa (Varese)
Messaggi: 10
Passaggio da 2.2.4 a 2.3.5

Buonasera a tutti,

ho acquistato nel 2016 una Taranis X9D+ EU LBT, ma per vari motivi è rimasta nel cassetto. Ora vorrei cominciare ad usarla.
Ho provato ad installare Companion 2.3.5 sul PC ed a fare l'upgrade a OpenTx 2.3.5 sulla radio, ma non sono mai riuscito ad installarlo sulla radio (ho provato sia scaricando il firmware sulla sd card dopo aver copiato in questa i vari files aggiornati; sia connettendo la radio al PC via Usb).
Allora ho provato a disinstallare Companion 2.3.5 e ad installare la versione 2.2.4: così facendo, sono riuscito ad installare il firmware OpenTx 2.2.4 sulla radio (tramite la sd card) e sono riuscito anche ad aggiornare il bootloader a 2.2.4.

Quale può essere il motivo per cui non sono riuscito con 2.3.5?
E un altro dubbio: se voglio provare a installare Companion 2.3.7 sul PC, devo prima disinstallare 2.2.4?

Vi ringrazio per l'attenzione.

Stefano

PS: sono iscritto al forum dal 2011, ho fatto solo qualche breve intervento in una vecchia discussione sul Walkera CB100, ma mi sono accorto di non essermi mai presentato. Lo faccio ora nelle Presentazioni?
astrofilo59 non è collegato   Rispondi citando
Vecchio 03 aprile 20, 01:58   #11119 (permalink)  Top
User
 
L'avatar di davinja
 
Data registr.: 25-09-2012
Residenza: Vicenza
Messaggi: 407
Citazione:
Originalmente inviato da astrofilo59 Visualizza messaggio
Buonasera a tutti,

ho acquistato nel 2016 una Taranis X9D+ EU LBT, ma per vari motivi è rimasta nel cassetto. Ora vorrei cominciare ad usarla.
Ho provato ad installare Companion 2.3.5 sul PC ed a fare l'upgrade a OpenTx 2.3.5 sulla radio, ma non sono mai riuscito ad installarlo sulla radio (ho provato sia scaricando il firmware sulla sd card dopo aver copiato in questa i vari files aggiornati; sia connettendo la radio al PC via Usb).
Allora ho provato a disinstallare Companion 2.3.5 e ad installare la versione 2.2.4: così facendo, sono riuscito ad installare il firmware OpenTx 2.2.4 sulla radio (tramite la sd card) e sono riuscito anche ad aggiornare il bootloader a 2.2.4.

Quale può essere il motivo per cui non sono riuscito con 2.3.5?
E un altro dubbio: se voglio provare a installare Companion 2.3.7 sul PC, devo prima disinstallare 2.2.4?

Vi ringrazio per l'attenzione.

Stefano

PS: sono iscritto al forum dal 2011, ho fatto solo qualche breve intervento in una vecchia discussione sul Walkera CB100, ma mi sono accorto di non essermi mai presentato. Lo faccio ora nelle Presentazioni?
Effettivamente passare dalla versione 2.2.X alla 2.3.X salvando il fw nella SDCard e lanciando l'aggiornamento da bootloader (o facendolo da Companion con radio connessa in modalità bootloader) non sempre si conclude felicemente.
Meglio collegare la radio spenta al PC, assicurarsi che Windows riconosca il collegamento USB come STM32BOOTLOADER , e se così non fosse tramite l'eseguibile Zadig installare il corretto driver, e via Companion scrivere il firmware sulla radio. Così facendo si evita anche la seccatura di dover aggiornare in un secondo momento il bootloader.

Se mi chiami risolviamo in poco tempo.
davinja non è collegato   Rispondi citando
Vecchio 03 aprile 20, 15:52   #11120 (permalink)  Top
User
 
Data registr.: 19-05-2011
Residenza: A casa (Varese)
Messaggi: 10
Detta così, ad un neofita delle radio programmabili tutto 'sto discorso sembra incomprensibile.
Ma stamattina David (Davinja) mi ha condotto per mano telefonicamente nei meandri della Taranis e ne sono uscito con la radio aggiornata all'ultima versione 2.3.7.
Che dire? Non posso fare altro che ringraziarlo pubblicamente dalle pagine del forum, anche perché si è detto disponibile ad assistermi per altri dubbi futuri (che ci saranno sicuramente...).
Grazie David, buona salute a te e a tutti voi del forum.

Stefano
astrofilo59 non è collegato   Rispondi citando
Rispondi

Bookmarks



Strumenti discussione
Visualizzazione

Regole di scrittura
Non puoi creare nuove discussioni
Non puoi rispondere alle discussioni
Non puoi inserire allegati
Non puoi modificare i tuoi messaggi

BB code è Attivato
Le faccine sono Attivato
Il codice [IMG] è Attivato
Il codice HTML è Disattivato
Trackbacks è Disattivato
Pingbacks è Disattivato
Refbacks è Disattivato


Discussioni simili
Discussione Autore discussione Forum Commenti Ultimo Commento
SONDAGGIO, Frsky Taranis klamath Radiocomandi 343 27 gennaio 16 18:40



Tutti gli orari sono GMT +2. Adesso sono le 07:22.


Basato su: vBulletin versione 3.8.11
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.
E' vietata la riproduzione, anche solo in parte, di contenuti e grafica. Copyright 1998/2019 - K-Bits P.I. 09395831002